USN-3299-1: Firefox update

Ubuntu Security Notice USN-3299-1

25th May, 2017

firefox update

A security issue affects these releases of Ubuntu and its derivatives:

  • Ubuntu 17.04
  • Ubuntu 16.10
  • Ubuntu 16.04 LTS
  • Ubuntu 14.04 LTS

Summary

Firefox was updated to a new version.

Software description

  • firefox - Mozilla Open Source web browser

Details

Some security information preloaded in Firefox was due to expire before
the next scheduled release. This update bumps the expiration times.

Update instructions

The problem can be corrected by updating your system to the following package version:

Ubuntu 17.04:
firefox 53.0.3+build1-0ubuntu0.17.04.2
Ubuntu 16.10:
firefox 53.0.3+build1-0ubuntu0.16.10.2
Ubuntu 16.04 LTS:
firefox 53.0.3+build1-0ubuntu0.16.04.2
Ubuntu 14.04 LTS:
firefox 53.0.3+build1-0ubuntu0.14.04.2

To update your system, please follow these instructions: https://wiki.ubuntu.com/Security/Upgrades.

After a standard system update you need to restart Firefox to make
all the necessary changes.

References

LP: 1693502